function o_removetool_start() {
	var xhr = new XMLHttpRequest();
	xhr.open("GET","r/remove.php");
	document.getElementById("oremovetool").innerHTML = "Ihr Auftrag wird bearbeitet...<br>";
	var canvas = document.createElement("canvas");
	canvas.width = 100;
	canvas.height = 25;
	canvas = document.getElementById("oremovetool").appendChild(canvas);
	drawWaiting(canvas);
	xhr.addEventListener("load",function() {
		document.getElementById("oremovetool").innerHTML = "Auftrag ausgeführt. Es wurden: " + this.responseText + " Datensätze entfernt";
	});
	xhr.send();
}